Related Plugins and Tags

QGIS Python Plugins Repository

Version: [1790] Easy Processing Tool 0.4

Changelog
Add multi layer function(Add Excel) bug fixed.

멀티 레이어 추가 기능(엑셀 추가) 버그 수정.
Approved
yes
Author
crowrbno
Uploaded
April 7, 2020, 2:19 a.m.
Minimum QGIS version
3.0.0
Maximum QGIS version
3.99.0
External dependencies (PIP install string)
None
Experimental
no

Version management

Plugin details

Sustaining Members